API reference
All operations
EQUIPMENT - GET

Deletes one or more images associated with a specified equipment assigned GET record.

DELETE/api/v2/equipment/GETs/images

Authentication

Choose one supported method for this request.

OAuth 2.0 client credentials

Parameters

equipmentAssignedGetIdqueryinteger · int32

The unique identifier of the equipment assigned GET record from which images will be deleted. Must be greater than zero.

Request body

application/jsonrequired

A list of image IDs to delete from the specified equipment assigned GET record. The list cannot be null or empty.

integer[]
integer[]

Responses

OK

Standard response envelopeisSuccessmessageerrors

isSuccess is false and errors lists each problem. Handling errors

errorsApiError[]

An array. Each item is a ApiError:

  • propertyNamestring
  • errorMessagestring